 .jdjs_app .qwss{}
    .jdjs_app .tj{}
.erjifontover141698{ font-size: 14px; text-decoration: none; font-family: 微软雅黑; width: 120px; color: #fff; text-align: center; line-height: 30px ;}
.leaderfont141698{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground141698{ border-right: #015198 1px solid; border-bottom: #015198 1px solid; text-align: center; letter-spacing: 2px; background-color: #015198 ;}
.erleaderfont141698{ background-position-x: right ;}
.fontstyle141698{ font-size: 16px; font-family: 微软雅黑; color: #ffffff; text-align: center; line-height: 50px ;}
.yijifontover141698{ font-size: 16px; font-family: 微软雅黑; color: #ffffff; text-align: center; line-height: 50px ;}
.erjibackgroundover141698{ border-right: #015198 1px solid; border-bottom: #015198 1px solid; text-align: center; letter-spacing: 2px; background-color: #015198 ;}
.ejfontstyle141698{ font-size: 14px; text-decoration: none; font-family: 微软雅黑; width: 120px; color: #fff; text-align: center; line-height: 30px ;}

.titlestyle141729{ font-size: 9pt; color: #222222; text-decoration: none ;}

.windowstyle270485{ font-size: 18px; font-weight: bold; color: #ffffff ;}

sidenavitem a:hover {
  background-color: #0166cb;
  color: #fff;}
sidenavitem a {
text-align:left;}

sidenavdrop li {
margin-bottom:0;}
.timestyle141736{ font-size: 9pt ;}
.subtitlestyle141736{ font-size: 12px; line-height: 150% ;}
.titlestyle141736{ font-size: 18px; font-weight: bold; line-height: 150% ;}
.attachstyle141736{ font-size: 9pt;}
.contentstyle141736{ font-size: 14px; color: #222222; line-height: 150% ;}
.clickstyle141736{ font-size: 9pt;}
.authorstyle141736{ font-size: 10px; line-height: 150% ;}

.leaderstyle142290{ color: #ffffff ;}
.morestyle142290{ font-size: 9pt ;}
.linkstyle142290{ color: #ffffff; line-height: 5 ;}
.jumpstyle142290{ font-size: 9pt; font-family: 宋体 ;}
A.c142290 {
color: #ffffff; line-height: 5 
;}
A.c142290:link {
color:#fff;}
A.c142290:visited {
color:#fff;}
A.c142290:active {
color: #fff;}
A.c142290:hover {
color: #fff;}
